"Actions after Start" = "Bağlandıktan Sonra Yapılacak İşlemler";
"Actions before Stop" = "Bağlantıyı Kesmeden Önce Yapılacak İşlemler";
"AirPort Networks" = "Wi-Fi Ağları";
"Application Name" = "Uygulama Adı";
"Application" = "Uygulama";
"Automatically start and stop this connection according to specific locations" = "Konum değiştirirken otomatik olarak bağlan (“AÇIK”) veya bağlantıyı kes (“KAPALI”):";
"Automatically start connection when using these locations:" = "Konum değiştirirken otomatik olarak bağlan (“AÇIK”) veya bağlantıyı kes (“KAPALI”):";
"Automatically start this connection when using specific AirPort networks" = "Bu bağlantıyı aşağıdaki Wi-Fi ağlarında otomatik olarak (yeniden) bağlayın:";
"Bool" = "Bool";
"Connect Automatically" = "Otomatik olarak bağlan";
"Connect this VPN when VPN Tracker is opened" = "VPN Tracker açıldığında bu VPN'i bağlayın";
"DummyURL" = "Yer Tutucu URL";
"Execute" = "Şimdi Test Et";
"Filename" = "Dosya adı";
"Locations" = "Konumlar";
"Network Name (SSID)" = "Ağ Adı (SSID)";
"Network" = "Ağ";
"Password" = "Şifre";
"Seconds" = "Saniye";
"Start Actions" = "Bağlanırken Yapılacak İşlemler";
"Stop Actions" = "Bağlantı Kesildiğinde Yapılacak İşlemler";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Zaman aşımı";
"URL" = "URL";
